@charset "UTF-8";


/*------------ mainarea ------------*/
#mainarea {
	width: 100%;
	min-width: 1000px;
	padding-top: 39px;
	background-color: #fcfbf3;
}
#mainarea .mainimg {
	height: 360px;
	padding: 0;
	margin: 0 auto;
	border-bottom: 2px solid #dbdad9;
	background-color: #fcfbf3;
	background-image: url(../img/main_bg.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
#mainarea .mainimg img {
	margin: 0 auto;
	margin-top: 130px;
	padding: 0;
}

#mainarea .mainwrap {
	padding: 40px 0 0 0;
	margin: 0 auto;
	width: 1000px;
	min-width: 1000px;
}



#mainarea ul.main-left {
	width: 720px;
	padding: 0;
	text-align: left;
	float: left;
}


/**********************************************************左：コンテンツ**/

#mainarea ul.main-left li {
	display: inline-block;
	width: 210px;
	margin-right: 30px;
	padding: 0;
	text-align: left;
	float: left;
}

#mainarea ul.main-left li ul {
	margin: 0;
	padding: 0;
}
#mainarea ul.main-left li ul li {
	width: 100%;
	margin-bottom: 12px;
}

#mainarea ul.main-left li ul li h2 {
	width: 190px;
	margin-bottom: 0;
	padding-bottom: 8px;
	padding-left: 24px;
	border-bottom: 3px solid #9d9db3;
	background: url(../img/icn_link.png) no-repeat;
}

#mainarea ul.main-left li ul li.txt {
	width: 100%;
	margin-bottom: 30px;
	padding-top: 12px;
	border-top: 1px dotted #37375a;
}


#mainarea ul.main-left li ul li img {
	width:100%;
	height:100px;
	margin: 0px;
	padding: 0 8px 0 0;
}


#mainarea ul.main-left li.busibox {
	width: 100%;	
}
#mainarea ul.main-left li.busibox a {
	width: 190px;
	margin-right:16px;
	margin-bottom: 18px;
	padding: 30px 0 30px 30px;
	text-align: left;
	background-color: #FFF;
	border: 1px solid #91ad88;
	float: left;
}
#mainarea ul.main-left li.busibox a:hover {
	background-color: #fafbd8;
}
#mainarea ul.main-left .busibox h2 {
	padding-left: 24px;
	padding-right: 0px;
	background: url(../img/icn_link.png) no-repeat;
}

#mainarea ul.main-left li.busibox_car,
#mainarea ul.main-left li.busibox_constract {
	width: 100%;	
}
#mainarea ul.main-left li.busibox_car a,
#mainarea ul.main-left li.busibox_constract a {
	width: 86%;
	margin-right:16px;
	margin-bottom: 18px;
	padding: 30px 24px 30px 30px;
	text-align: left;
	background-color: #FFF;
	border-left: 20px solid #91ad88;
	border-top: 1px solid #91ad88;
	border-right: 1px solid #91ad88;
	border-bottom: 1px solid #91ad88;
	float: left;
}
#mainarea ul.main-left li.busibox_car a:hover,
#mainarea ul.main-left li.busibox_constract a:hover {
	background-color: #fafbd8;
}
#mainarea ul.main-left .busibox_car h2,
#mainarea ul.main-left .busibox_constract h2 {
	padding-left: 24px;
	padding-right: 0px;
	background: url(../img/icn_link.png) no-repeat;
	font-size: 24px;
}
#mainarea ul.main-left .busibox_car h3,
#mainarea ul.main-left .busibox_constract h3 {
	display: inline;
	padding-left: 24px;
	padding-right: 0px;
	background: url(../img/icn_link.png) no-repeat;
}


/**********************************************************左：お知らせ**/

#mainarea ul.main-left li.info {
	display: inline-block;
	width: 690px;
	margin-right: 30px;
	margin-bottom: 10px;
	padding: 0;
	text-align: left;
	float: left;
}
#mainarea ul.main-left li.info2 {
	display: inline-block;
	width: 690px;
	margin-right: 30px;
	margin-bottom: 30px;
	padding: 0;
	text-align: left;
	float: left;
}
#mainarea ul.main-left li.info ul {
	margin: 0;
	padding: 0;
}
#mainarea ul.main-left li.info ul li {
	width: 100%;
	margin: 0;
	padding:0;
}

#mainarea ul.main-left li.info ul li.sttl {
	width: 100%;
	padding: 0;
	border: 0;
}

#mainarea ul.main-left li.info ul li a,
#mainarea ul.main-left li.info ul li .nr {
	display: block;
	width: 100%;
	margin: 0;
	padding: 12px 6px;
	border-bottom: 1px dotted #37375a;
}

#mainarea ul.main-left li.info ul li a:hover {
	background-color:#fafbd8;
}

#mainarea ul.main-left li.info ul li.nr {
	width: 100%;
	margin-bottom: 0;
	padding: 12px 6px;
	border-bottom: 1px dotted #37375a;
}

#mainarea ul.main-left li.info ul li h2,
#mainarea ul.main-left li.info2 ul li h2 {
	width: 670px;
	margin-bottom: 0;
	padding-bottom: 8px;
	padding-left: 32px;
	border-bottom: 3px solid #9d9db3;
	background: url(../img/icn_point.png) no-repeat;
	
	
	text-decoration:none;
	font-family: 'BenchNine', sans-serif;
	font-size: 22px;
	line-height: 90%;
	color:#383853;
	
}
#mainarea ul.main-left li.info .update {
	width:140px;
	float: left;
}
#mainarea ul.main-left li.info ul li.txt {
	width: 100%;
	margin-bottom: 30px;
	padding-top: 12px;
	border-top: 1px dotted #37375a;
}



/*** お知らせ一覧 ***/
#mainarea ul.main-left li.moreinfo {
	width: 100%;
	margin: 0 0 10px 0;
	padding: 0;
}
#mainarea ul.main-left li.moreinfo ul {
	margin: 0;
	padding-right: 30px;
	float: right;
}
#mainarea ul.main-left li.moreinfo ul li {
	margin: 0;
	padding-left: 12px;
	background: url(../img/icn_link.png) no-repeat;
	background-position: left center;
	text-align: right;
}


/*** 取り扱い事業一覧 ***/
#mainarea ul.main-left li.morebusiness {
	width: 680px;
	margin: 0 0 10px 0;
	padding: 10px;
	border-top: 1px dotted #91ad88;
}
#mainarea ul.main-left li.morebusiness ul {
	margin: 0;
	padding: 0;
	float: right;
}
#mainarea ul.main-left li.morebusiness ul li {
	margin: 0;
	padding-left: 12px;
	background: url(../img/icn_link.png) no-repeat;
	background-position: left center;
	text-align: right;
}

/**********************************************************右：**/

#mainarea ul.main-right {
	width: 260px;
	padding: 0;
	text-align: left;
	float: right;
}

#mainarea ul.main-right li {
	display: inline-block;
	width: 260px;
	padding: 0;
	text-align: left;
}

#mainarea ul.main-right li ul {
	margin: 0;
	padding: 0;
}
#mainarea ul.main-right li ul li {
	width: 100%;
	margin-bottom: 24px;
	padding-bottom: 24px;
	border-bottom: 1px dotted #37375a;
}


#mainarea ul.main-right li ul li a:hover {
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
#mainarea ul.main-right li ul li.sttl {
	width: 240px;
	margin-bottom: 14px;
	padding-bottom: 8px;
	padding-left: 24px;
	border-bottom: 3px solid #9d9db3;
	background: url(../img/icn_link.png) no-repeat;
	
	text-decoration:none;
	font-family: 'BenchNine', sans-serif;
	font-size: 22px;
	font-weight: bold;
	line-height: 90%;
	color:#383853;
}


#mainarea ul.main-right li ul li img {
	width:100%;
	margin: 0;
	padding: 0;
}
